
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container{
    position: relative;
    min-height: 100vh;
    /* background: #ddd; */
}

.container .popup-image{
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.9);
    height: 100%;
    width: 100%;
    z-index: 100;
    display: none;
}

.container .popup-image span{
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 40px;
    font-weight: bolder;
    color: #fff;
    cursor: pointer;
}

.container .popup-image img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 5px solid #fff;
    border-radius: 5px;
    width: 750px;
    object-fit: cover;
}

@media (max-width:768px){
    .container .popup-image img{
        width:95%;
    }
}